/*******************************************************************************
 * FoxDummyWeapon generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDummyWeapon extends FoxWeapon
    abstract
    config(Weapon)
    hidecategories(Navigation);

defaultproperties
{
    bSelectable=false
    FireFeedbackWaveform=ForceFeedbackWaveform'Default__FoxDummyWeapon.ForceFeedbackWaveformFire'
    TightAimCameraShake=CameraShake'Default__FoxDummyWeapon.Shake0'
    NormalCameraShake=CameraShake'Default__FoxDummyWeapon.Shake1'
    MuzzleFlashLight=PointLightComponent'Default__FoxDummyWeapon.LightComponent0'
    begin object name=LensComp class=LensFlareComponent
        NextTraceTime=-0.19083220
        ReplacementPrimitive=none
    object end
    // Reference: LensFlareComponent'Default__FoxDummyWeapon.LensComp'
    MuzzleLensFlare=LensComp
    begin object name=WeaponMesh class=FoxFirstPersonSkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: FoxFirstPersonSkeletalMeshComponent'Default__FoxDummyWeapon.WeaponMesh'
    Mesh=WeaponMesh
}